@charset "UTF-8";

body {
	background-color: rgba(256,256,256,.5);
	color: #212529;
}

h1 {
	color: red;
}

a {
	text-decoration: none;
}

nav a {
	display: inline-block;
	background-color: #e9ecef;
	border: 1px solid #ced4da;
	line-height: 40px;
	padding: 0 10px;
	text-transform: capitalize;
	vertical-align: middle;
}

nav a:hover {
	background-color: rgba(256,256,256,1);
}

ul {
	margin: 0;
	padding: 0;
}

li {
	display: inline-block;
	list-style-type: none;
	padding: 4px 6px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: auto;
	width: 100%;
}

table a.button {
	display: inline-block;
	font-size: 70%;
}

th {
	background-color: rgba(86, 61, 124, .15);
}

th,
td {
	border: 1px solid rgba(86, 61, 124, .2);
	padding: 4px 6px;
	vertical-align: middle;
}

th:first-child {
	width: 5%;
}

th:last-child,
td:last-child {
	width: 12%;
	text-align:center;
}

tr:hover {
	background-color: rgba(86, 61, 124, .15);
}

form div {
	display: flex;
	align-items: center;
	margin: 0 0 5px;
}

fieldset {
	border: 1px solid rgba(86, 61, 124, .2);
	font-weight: 700;
}

label {
	width: 80px;
}

.button,
input {
	background-color: #fff;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	color: #495057;
	font-weight: 400;
	line-height: 1.5;
	padding: .375rem .75rem;
}

.button,
input[type="submit"] {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}

.button {
	text-transform: uppercase;
}

.delete {
	background-color: #dc3545;
	border-color: #dc3545;
}

.divMargin {
	margin: 0 auto 10px;
}